#ifndef lint
static char *RCSid = "$Header: /sequent2/empire/EMP/lib/gen/RCS/iceil.c,v 1.2 89/09/18 00:12:57 mr-frog Exp $";
#endif

/*
 * iceil.c
 *
 *
 * integer ceiling/floor functions.
 *
 */

int
iceil(arg)
	double arg;
{
	register int i;

	i = arg;
	return(i >= arg ? i : i + 1);
}

int
ifloor(arg)
	double arg;
{
	register int i;

	i = arg;
	return(i <= arg ? i : i - 1);
}
